#!/bin/sh

. optvars

FLAGS=""
for FILE in $KUMATUXETC/$KUMATUXETCINCLUDE/*.conf
do
    FLAGSNEW="-I`cat $FILE 2>/dev/null` $FLAGS"
    FLAGS="$FLAGSNEW"
done
export CPPFLAGS="$FLAGS -I/usr/include"
## MacBook Pro
export CFLAGS="-O6 -march=core2 -fomit-frame-pointer -pipe -msse4.2 ${CPPFLAGS}"
## HTC Universal
#export CFLAGS="-O6 -fomit-frame-pointer -pipe ${CPPFLAGS}"
export CXXFLAGS="${CFLAGS}"
